stack-1.3.2: The Haskell Tool Stack

Safe Haskell | None
Language | Haskell2010

Stack.IDE

Description

Functions for IDEs.

Synopsis

- listPackages :: (StackM env m, HasEnvConfig env) => m ()
- listTargets :: (StackM env m, HasEnvConfig env) => m ()

# Documentation

listPackages :: (StackM env m, HasEnvConfig env) => m () #

List the packages inside the current project.

listTargets :: (StackM env m, HasEnvConfig env) => m () #

List the targets in the current project.